# Fusion Speedrun Notes

## Rules
- time starts on entering world
- finish when producing one bucket of helium plasma in the fusion reactor
- no item duping, no xp duping (furnace setup thingy)
- no commands etc.

## Early Game

### General
- Turtle mit Grindstone Crank (multiple for blaze rod duplication?)


### Early Machines


### Minium Stone
- Early Fuel für den Generator: Blaze Powder "Duping"

### Nether pump setup
- 4 Redstone Engines + 2 Levers
- Buildcraft Pump
- 2x Ender Tank
- 1x Geothermal Generator

### ME Setup
Minimales Setup: 
- ME Controller
- ME Drive
- ME Access Terminal
- 1k Storage Unit

Total Cost:
1x Cutting Knife:
- 1 Iron
- 2 Quartz

1x Controller
- 4 Iron
- 4 Quartz
- 1 Quartz Dust
- 1 Diamond
- 2 Redstone

1x Drive
- 4 Iron
- 2 Glass
- 2 Gold
- 4 Redstone
- 2 Quartz Dust

1x Access Terminal
- 9 Glass
- 6 Redstone
- 8 Iron
- 2 Quartz
- 1 Gold
- 4 Quartz Dust

1x 1k Storage Unit
- 9 Redstone
- 4 Quartz
- 1 Quartz Dust
- 1 Gold
- 2 Glass
- 3 Iron

Total:
- 20 Iron
- 12 Quartz
- 8 Quartz Dust
- 21 Redstone
- 4 Gold
- 1 Diamond
- 13 Glass

### Early Necessary MF Machines
- MV Consumer
- Energy Bridge
- RF Producer
- Induction Smelter -> Brass, Invar
- Rolling Machine -> 

### Tree Farm

- Silver Upgrade
- 13x13
- 2 Harvester
- Rubber Trees
- Nach oben Platz für 2te Farm
- Drunter Platz für Lily Pads (Nether Wart Farm für Lily Pads)

- 4x Induction Furnaces Raw Rubber -> Rubber Bar

### Quarry Turtles
- 1x Glass Panes
- 7x Iron
- 7x Stone
- 3x Green/Blue Sapphire

### Autospawner Mob Farm
**Wichtige Mobs**
- Ghast (für mehr Safari Nets)
- Enderman
- Witch (get by transformation powder on skelet druid in the twilight forest)
- Magma Cube
- Wither Skeleton
- Irgendein Tier für Essen

2 Autospawner Chambers bauen, einen für automatisches Mob Essenz generieren

### ME Automation

**5x5x5 Crafter**:
- 44 Containment Walls
- 54 Heat Vents
- 18 Crafting CPUs
- 9 Pattern Provider

**Total**:
- 160 Quartz
- 96 Quartz Dust
- 27 Diamonds
- 235 Gold

### Blast Furnace
34x Blocks
- 8.5x Magma Cream
- 34x Nether Bricks
- 34x Soul Sand

Automatisierung mit Routers so bald möglich

Insgesamt 32x Blast Furnaces, 4x2x4:
- 4 Stacks + 16 Magma Cream
- 17 Stacks Nether Bricks
- 17 Stacks Soul Sand

### Power Upgrade
- +1 stack geothermal generators
- start building centrifuges for lava -> copper and tin

### Boiler
Single Boiler Kosten:
- 1x Aqueous Accumulator
- 9x Liquid Fueled Firebox
- 36x Low Pressure Boiler
- 8x Liquiducts für Steam (+ für Biofuel Anschluss)
- 1x Steam Consumer
- 1x Energy Bridge
- 1x HV-Producer

Pro 4 Boiler:
- 2x MFSU
- ~10x Glass Fiber

Zum Bauen:
- TODO Turtle zum aufbauen?
- Chalice (ghast tear + emerald)

Zum Betreiben:
- 16x Bio reactors
- 4x Macerators Bone -> Bone Meal

In 3x3 Chunk Fläche:
- 2 x 12 Boiler pro Ebene
- Etwa 3 Ebenen (mit Filler einfüllen) -> 72 Boiler

## Mid Game

### Frame Quarry
- 144 Support Frames (+32-64 later)
- 120 Redstone Tube Frames
- 16 Tube Frames

**Other Mats**:
48 Mining Wells
24 Deployer
80 Block Breaker
8 Item Tesseracts
8 Energy Tesseracts
64 Red Alloy Wire
2 Repeater
1 Timer
2 Frame Motors
9 Solar Panels
1 Battery Box
1 Wireless Receiver
1 Wireless Transmitter
20 Jacketed Wire
1 Ender Chest
3 Control Tracks

### Industrial Blast

- 34x Reinforced Machine Casings (54x Steel (plates), 9x Advanced Machine Blocks, 18x Advanced Circuits)
- 2x Lava inside
- use Routers for even distribution of items

End setup: 4 Stacked on top of each other
- 4x Titanium
- 4x Chrome
- 3x Tungsten (need 12x kanthal heating coils)
- 5x Aluminium (if using aluminium for the mixed metal ingots, otherwise 1 is fine)

### Drop Mob Farms

Mineshaft und/oder Nether Fortress Mystcraft World

Make 2 drop towers
- 4x Wither Skeleton
- 30+x Witches
- 4x Endermen

## End Game

### For Chrome (need x)
4 Electrolyzers on ruby dust -> chrome dust
2 stacks centrifuges for redstone -> ruby dust

### For Titanium (need x)
16 Electrolyzers on bauxite dust

### For Beryllium (need 256)
4 Electrolyzers on ender pearl dust

### For Helium (need x)
16 Centrifuges on end stone dust (make with tome of alkahest)

### Beryllium (need 256)
8 Centrifuges on ender pearl dust
